Method: projects.locations.dataStores.documents.get

获取文档。

HTTP 请求

GET https://vectorsearch.googleapis.com/v1beta/{name}

路径参数

参数
name

string

必需。文档资源的名称。格式:projects/{project}/locations/{location}/dataStores/{dataStore}/documents/{document}

请求正文

请求正文必须为空。

响应正文

如果成功,则响应正文包含一个 Document 实例。

授权范围

需要以下 OAuth 范围之一:

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/vectorsearch
  • https://www.googleapis.com/auth/vectorsearch.readonly

如需了解详情,请参阅 Authentication Overview。